.search-wrap {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 51.95122%;
    flex: 0 0 51.95122%;
    max-width: 51.95122%;
    padding: 0 15px;
}

.search-form {
    position: relative;
}

.search-form input {
    padding: 17px 65px 17px 30px;
    font-size: 14px;
    line-height: 1.5;
    color: #333;
    width: 100%;
    display: block;
    background: #FFF none;
    border: 0;
    height: 50px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}

.search-form button {
    background: transparent url('../images/css/search-form.svg') no-repeat center;
    border: 0;
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
}

.search-result {
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    top: 52px;
    left: 15px;
    display: block;
    background: #FFF none;
    -webkit-box-shadow: 4px 4px 4px rgba(0, 0, 0, .15), -4px 4px 4px rgba(0, 0, 0, .15);
    box-shadow: 4px 4px 4px rgba(0, 0, 0, .15), -4px 4px 4px rgba(0, 0, 0, .15);
    width: -webkit-calc(100% - 30px);
    width: -moz-calc(100% - 30px);
    width: calc(100% - 30px);
}

.search-result li {
    font-size: 13px;
    line-height: 16px;
    padding: 12px 11px 12px 30px;
    display: block;
}

.search-result li:nth-child(2n) {
    background: #F8FBFF none;
}

.search-result a {
    color: #333;
}

.search-result .search-cat {
    color: #28A2B2;
}

.search-result .has-store a {
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.search-result .search-store {
    max-width: 192px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 192px;
    flex: 0 0 192px;
    margin: 0 0 0 16px;
}

.search-result .search-store .price {
    color: #de1f1f;
    font-weight: 700;
}